@font-face {
  font-family: "remixicon";
  src: url("fonts/remixicon.woff2") format("woff2"),
       url("fonts/remixicon.woff") format("woff");
  font-display: swap;
}

[class^="ri-"], [class*=" ri-"] {
  font-family: "remixicon" !important;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.ri-lg { font-size: 1.3333em; line-height: 0.75em; vertical-align: -.0667em; }
.ri-xl { font-size: 1.5em; line-height: 0.6666em; vertical-align: -.075em; }
.ri-xxs { font-size: .5em; }
.ri-xs { font-size: .75em; }
.ri-sm { font-size: .875em; }
.ri-1x { font-size: 1em; }
.ri-2x { font-size: 2em; }
.ri-3x { font-size: 3em; }
.ri-fw { text-align: center; width: 1.25em; }

.ri-pen-nib-fill:before { content: "\efdd"; }
/* WARNING: ri-artist-fill not found in remixicon */
.ri-award-fill:before { content: "\ea89"; }
.ri-star-fill:before { content: "\f186"; }
.ri-flashlight-fill:before { content: "\ed3c"; }
.ri-fire-fill:before { content: "\ed32"; }
.ri-skull-2-fill:before { content: "\f147"; }
.ri-heart-fill:before { content: "\ee0e"; }
.ri-magic-fill:before { content: "\eee9"; }
.ri-quill-pen-fill:before { content: "\f049"; }
.ri-palette-fill:before { content: "\efc4"; }
.ri-ink-bottle-fill:before { content: "\ee5c"; }
.ri-pencil-ruler-2-fill:before { content: "\efe1"; }
.ri-check-fill:before { content: "\eb7a"; }
.ri-phone-fill:before { content: "\efe9"; }
.ri-map-pin-fill:before { content: "\ef13"; }
.ri-mail-send-fill:before { content: "\eefb"; }
.ri-instagram-line:before { content: "\ee66"; }
.ri-facebook-fill:before { content: "\ecbc"; }
.ri-arrow-left-s-line:before { content: "\ea64"; }
.ri-arrow-right-s-line:before { content: "\ea6e"; }
.ri-scissors-cut-fill:before { content: "\f0c0"; }
.ri-sword-fill:before { content: "\f1ce"; }
